LoadingLocation
dec
LoadingLocationIdentificationIDType
_2
LoadingLocationNameTextType
_2
lengthMeasure
Packaging
libraryDependencies
BuildInfo
limitDateTime
AdditionalInformation ResponseAdditionalInformation
line
Address GoodsLocationAddress
lineNumeric
PreviousDocument
load
TypeCodeValues
loadingListQuantity
Declaration
loadingLocation
Consignment
locationId
TradeTerms
locationName
TradeTerms
lpcoExemptionCode
GovernmentAgencyGoodsItemAdditionalDocument